lib/Support/regengine.inc:331:4: error: 'snope' undeclared.

Hello,
  I applied two [1]patches to my previous build of [2]LLVM-1.3-rc2.
However the result is a build [3]failure that dosn't seam to have
anything to do with the patches. My previous build is a vanilla
combination of the RC1 llvm build from xorg-edgers and the RC2 patches.

1. http://llvm.org/bugs/show_bug.cgi?id=12759
2.
https://launchpad.net/~cheako/+archive/wine4diabloiii/+sourcepub/2435637/+listing-archive-extra
3.
https://launchpadlibrarian.net/104543561/buildlog_ubuntu-precise-i386.llvm-3.1_3.1~%2Brc2-1~cheako1~precise0_FAILEDTOBUILD.txt.gz

Thank you!

Top post:

If you look at the bug from below 12759, the patches applied are clear.

https://launchpadlibrarian.net/104622626/buildlog_ubuntu-precise-i386.llvm-3.1_3.1~%2Brc2-3precise0~cheako0%2Bmesa_FAILEDTOBUILD.txt.gz